=head1 NAME

fs whichcell - Returns the cell to which a file or directory belongs

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<fs whichcell> S<<< [B<-path> <I<dir/file path>>+] >>> [B<-help>]

B<fs whi > S<<< [B<-p> <I<dir/file path>>+] >>> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<fs whichcell> command returns the name of the cell in which the
volume that houses each indicated directory or file resides.

To display the file server machine on which the volume housing a directory
or file resides, use the B<fs whichcell> command. To display the cell
membership of the local machine, use the B<fs wscell> command.

=head1 OPTIONS

=over 4

=item B<-path> I<Idir/file path>>+

Names each AFS file or directory for which to return the cell
membership. Partial pathnames are interpreted relative to the current
working directory, which is also the default value if this argument is
omitted.

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 OUTPUT

The output includes a line for each directory or file, naming the cell to
which the volume that houses the directory or file resides.

=head1 EXAMPLES

The following example shows that the current working directory resides in
a volume in the ABC Corporation cell:

   % fs whichcell
   File . lives in cell 'abc.com'

=head1 PRIVILEGE REQUIRED

None

=head1 SEE ALSO

L<fs_wscell(1)>,
L<fs_whereis(1)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
